	@font-face {
		font-family: 'Geist';
		src: url('/assets/fonts/Geist-Regular.woff2') format('woff2');
		font-weight: 400;
		font-style: normal;
	}

	@font-face {
		font-family: 'Geist';
		src: url('/assets/fonts/Geist-Bold.woff2') format('woff2');
		font-weight: 700;
		font-style: normal;
	}

	body {
		font-family: 'Geist', sans-serif !important;
	}
	.navbar-toggler span {
		background-color: white;
	}

	.search-form .search-btn {
		background-color: #ffffff;
	}

	.navbar .dropdown-item:hover, .navbar .dropdown-item:active {
		color: #306aeb !important;
	}

	.page-header-wrapper {
		background-color: #020611;
	}

	.footer {
		background-color: #FFFFFF !important;
		color: #000000;
	}

	.footer .copyright a {
		color: #000000 !important;
	}

	.btn-primary {
		background-color: #F8F9FA !important;
		color: #000000 !important;
	}
	
	.icon-wrapper-xlarge {
    border: .35rem solid #edf0f2;
    border-radius: .5rem;
    flex: none;
    justify-content: center;
    align-items: center;
    width: 3.5rem;
    height: 3.5rem;
    padding: .25rem;
    display: flex;
		margin-left: auto;
		margin-right: auto;
		margin-bottom: 20px;
	}

	.icon-embed-small {
    justify-content: center;
    align-items: center;
    width: 2rem;
    height: 2rem;
    display: flex;
}

	.help-category-section .item .item-link:hover .item-heading {
		color: #306aeb !important;
	}

	.help-category-section .item .item-count {
		color: #306aeb !important;
	}
	 
	.help-content-wrapper .side-bar-nav .nav-item a.active {
		border-left: 3px solid #306aeb !important;
		color: black !important;
	}

	.help-content-wrapper .side-bar-nav .nav-item a:hover {
		color: #306aeb !important;
	}

	.main-section {
		color:black !important;
	}

	.main-section h1 {
		font-size: 2em !important;
		color:black !important;
	}
	.main-section h2 {
		font-size: 1.5em  !important;
		margin-top: 1.25em  !important;
		color:black !important;
	}
	.main-section h3 {
		font-size: 1.25em  !important;
		margin-top: 1.0em  !important;
		color:black !important;
	}
	.main-section p, .main-section ul, .main-section.table{
		font-size: 1em  !important;
		line-height: 1.6  !important;
		color:black !important;
	}
	
	.breadcrumb-item a, .main-section a {
		color: #306aeb !important;
		
	} 


	.button-group-2 {
		grid-column-gap: 8px;
		grid-row-gap: 8px;
		text-align: center;
		justify-content: center;
		align-items: center;
		display: flex;
	}	

	.button-primary-large {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    color: #fff;
    text-align: center;
    white-space: nowrap;
    background-color: #000;
    border-radius: 10px;
    justify-content: center;
    align-items: center;
    height: 48px;
    padding: 12px 16px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    text-decoration: none;
    transition: background-color .3s;
    display: inline-flex;
	}

.button-outline-large {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    color: #000;
    text-align: center;
    white-space: nowrap;
    background-color: #fff;
    border: 1px solid #c8d1d9;
    border-radius: 10px;
    justify-content: center;
    align-items: center;
    height: 48px;
    padding: 12px 16px;
    font-size: 16px;
    font-weight: 500;
    line-height: 1.5;
    text-decoration: none;
    transition: border-color .3s;
    display: inline-flex
;
}	

	.w-inline-block {
			max-width: 100%;
			display: inline-block;
	}

	.log-img-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 5%;
  }

  .log-img-container figure {
    width: 30%;
    text-align: center;
    margin: 0;
		margin-top: 1.2rem;
  }

  @media (max-width: 768px) {
    .log-img-container figure {
      width: 100%;
    }
  }